.jv_team_single_style1 .style1_hr_line
{
	border: 1px solid #fff;
}
.jv_team_single_style1 .style1_contact_form .style1_hr_line
{
	margin-bottom:15px;
}
.jv_team_single_style1
{
	    background-color: #fff;
    border-radius: 28px;
	color: #a09978 !important;
	opacity: 1;
    filter: alpha(opacity=50);	
	margin: 0; 
	margin-bottom: 20px;
	top: -94px;
	padding-top: 0;
	padding: 2%;
    box-shadow: 1px 4px 13px 0px #2f9cd066;
	max-width: 1400px;
		width: 100%;
	z-index: 9997;
}
.jv_team_single_style1 .jv_team_list_member_image
{
	display: table-cell;
	float: left;
	position: relative;
	margin-right: 20px;
	line-height: 0 !important;
}
.jv_team_single_style1 .jv_team_list_member_image img {
	    border-radius: 50%;
		box-shadow: 0px 7px 8px 0px #2860e061;
}
.jv_team_single_style1 .jv_team_list_description
{
	display: table-cell;
	position: relative;
	vertical-align: top;
}
.jv_team_single_style1 .email_address
{
	 color: #fff;
 }
.jv_team_single_style1 h1.jv_team_list_title
{
	font-size: 32px;
       color: #004a8e;
	margin-bottom: 0em;
	line-height: 1.4;
	padding-bottom: 0;
	text-transform:capitalize;
    font-variant:small-caps;
}
.jv_team_single_style1 .jv_team_list_position
{
	padding-bottom: 10px;
	    color: #7493d8;
	font-weight: 400;
	font-size: 20px;
	text-transform:capitalize;
    font-variant:small-caps;
}
.jv_team_single_style1 .jv_team_list_content {margin-bottom:16px; color: #484444;  margin-top: 10px; }	
.jv_team_single_style1 .jv_team_list_social_link
{
	padding-bottom: 25px;
	border-bottom: 1px solid #fff;
}
.jv_team_single_style1 .jv_team_list_social_link li
{
	display: inline-block;
	margin-right: 15px;
	margin-top:20px;
}
.jv_team_single_style1 .jv_team_member_social_font.et-pb-icon
{
	font-size: 15px;
    margin-bottom: 8px;
    margin-right: 0px;
	color:#fff;
}
span.bcseparator {
    font-size: 14px;
    color: white!important;
}
hr.gradient_line{ 
    display: block;
    border: none;
    height: 1px;
    background: #0071B9;
    background: linear-gradient(to right, white, #0071B9, #26ABFF, #0071B9, white);
}
.style1_responsive_contatct_form{margin-top:10px;}
 .jv_team_single_style1 .style1_contact_form h2{ color:#fff;}
 @media only screen and (max-width:1100px){ 
.jv_Right .jv_team_single_style1 .jv_team_list_member_image,.jv_Right .jv_team_single_style1 .jv_team_list_member_image img,.jv_Left .jv_team_single_style1 .jv_team_list_member_image,.jv_Left .jv_team_single_style1 .jv_team_list_member_image img {width: 100%;}
}
@media only screen and (max-width:980px){ 
	.jv_team_single_style1 .jv_team_list_member_image {
		width: 235px;
	}
	.jv_team_single_style1 .jv_team_list_social_link li {
		margin-right: 5px;
	}
}
@media only screen and (max-width:820px){ 
.jv_team_single_style1 .jv_team_list_member_image {
		width: 200px;
	}
}	
@media only screen and (max-width:768px){ 
.jv_team_single_style1 .jv_team_list_member_image {
		display: block;
		float: none;
		margin-bottom: 15px;
		width: 100%;position: inherit;
}
.jv_team_single_style1 .jv_team_list_member{text-align:center;}
.jv_team_single_style1 .style1_responsive_contatct_form{text-align:left;}
.jv_team_single_style1 .jv_team_list_member_image img {width: 226px;}
.jv_team_single_style1 .jv_team_list_content {
	text-align: left;
	padding: 10px;
	}
}
@media only screen and (max-width:480px){
.et_pb_row.jv_team_single_style1{
	padding:15px;
	width: 100%;} 
.jv_team_single_style1 .jv_team_list_social_link li {
    margin-right: 5px;
}
}
.jv_team_related_books .woocommerce ul.products li.product .price {
	display: none;
}
.jv_team_single_style1 .jv_team_related_books {
    flex-wrap: wrap;
	margin-top: 40px;
}
.jv_team_single_style1 .jv_team_related_media {
	margin-top: 10px;
}
.jv_team_single_style1 .jv_team_related_books .woocommerce.columns-2 ul.products li.product {
    margin-bottom: 0;
}